R_l_r:
- - 0.988418162905
  - 0.009496720138
  - 0.151457411655
- - -0.009638740041
  - 0.999953525552
  - 0.000203535372
- - -0.151448439837
  - -0.001661036677
  - 0.988463763134
cam1_k:
- - 1779.821328729719
  - 0.000000000000
  - 1044.241936692507
- - 0.000000000000
  - 1780.208259554968
  - 791.316507556897
- - 0.000000000000
  - 0.000000000000
  - 1.000000000000
cam2_k:
- - 1769.068598375437
  - 0.000000000000
  - 977.959471382655
- - 0.000000000000
  - 1769.443892370994
  - 804.139759567661
- - 0.000000000000
  - 0.000000000000
  - 1.000000000000
dist_1:
- - -0.057995437540
  - 0.114241218606
  - -0.000548592636
  - -0.000545628557
  - -0.062989626619
dist_2:
- - -0.061435080116
  - 0.121362550832
  - 0.000193958943
  - 0.000135943863
  - -0.073551607406
t_l_r:
- - -388.944746564648
- - 2.689461956075
- - 32.683423835576
image_size:
- - 2048
  - 1536
